Skip to end of metadata
Go to start of metadata

This page contains the version matrix for the Client Certificate Authenticator solution.

  • If the version is not on the list, it is not supported
  • Goldfinger Holdings assumes that the add-on works because the code compiles against x.y. If it does not work for any x.y.z, please raise a support ticket at our JIRA instance
  • Strikethroughs on the App version(s) means that we do not support that version anymore

Legend:

(question) = Not fully tested or testing in progress

(tick) = Tested version

JIRA

Atlassian Product Version / Application Version8.12.x - 8.8.x8.7.x - 8.4.x8.3.x - 8.1.x
3.18.2 - 3.18.1(tick)(error)(error)
3.17.2(error)(tick)(error)
3.15.3(error)tinymce.emotions_dlg.error(tick)

Confluence

Atlassian Product Version / Application Version7.8.x - 7.5.x7.4.x - 7.1.x7.0.x6.15.x
3.18.2 - 3.18.1(tick)(tick)(tick)(error)
3.17.2(tick)(tick)(tick)(tick)
3.15.3(error)(error)(error)(tick)

Stash / Bitbucket Server

Atlassian Product Version / Application Version7.5.x - 7.2.x7.1.x7.0.x6.10.x
3.18.2 - 3.18.1(tick)(tick)(tick)(error)
3.17.2(error)(error)(error)(tick)

Bamboo

Atlassian Product Version / Application Version7.0.x6.10.x

3.18.2 - 3.18.1(tick)(error)

3.17.2(error)(tick)

Crowd

Atlassian Product Version / Application Version
4.0.2


3.18.2 - 3.18.1(tick)